<!--
@name= popUpWindow.html
@author= Estefani Paredes Valera
@version= 1.0
@description= PopUp page where functions are in popUpWindow.js
@date = 24-11-2019
@params= none 
@return = none
--> 
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Biotech</title>
    <!-- vendors -->
    <!-- JQuery -->
    <script src="../vendors/jQuery/jquery-3.4.1.min.js"></script>
    <!-- Jquery currency -->
    <script src="../vendors/jquery.formatCurrency-1.4.0/jquery.formatCurrency-1.4.0.min.js"></script>

    <!-- Own code -->
    <!-- Model -->
    <script src="../js/model/Product.js"></script>
    <script src="../js/model/ProductType.js"></script>

    <!-- Control 
    <script src="../js/control/index.js"></script>-->
    <script src="../js/control/popUpWindow.js"></script>
    <!-- css -->
    <link rel="stylesheet" href="../css/index.css" />
    <link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css">


</head>

<body style="background-color:gainsboro;">

    <div style="width:100%;  background-color:gainsboro;">
        <div style="width:100%; height:2px;"></div>
        <div style="width:99.8%; height:50px; background-color:white; float:right;">
            <div style="width:100%; height:15px;"></div>
            <div>
                <p style="margin-left:15px; color:#717d7e">Biotech - Estefani Paredes Valera</p>
            </div>
        </div>
        <img style="margin-top:25px; margin-left:2px;" src="../images/foto.png" alt="foto">

        <div id="div1"
            style="margin-right: 250px;display: block;width:45%; height:83%;float:right;margin-top:25px ;margin-right:250px;">
            <div style="background-color:white;width:100%; height:50px;">
               
                <div>
                    <h4 style="margin-left:17px; color:#717d7e;padding: 10px;" id="productType"> </h4><br>
                    <div id="date" style="height: 50px;margin-left: 25px;"> </div>
                    <div style="margin-left:25px;text-align: center;">
                        <table>
                            <tr>
                                <th style="width:230px;">Product name</th>
                                <th style="width:230px;">Code</th>
                                <th style="width:50px;">Tested</th>
                            </tr>
                        </table>
                    </div>
                    <div id="tablepopup"> </div>
                    <div id="totaltr" style="margin-left: 25px;"></div>
                </div>
                <button  id="buttonclose" type="button" class="btn btn-danger" style="margin-left: 25px;margin-top: 25px;">Close Window</button>
                <button id="buttonprint" type="button" class="btn btn-primary" style="float: inline-end;margin-top: 25px;">Print Window</button>
            </div>
        </div>

</body>

</html>